Recently patched Internet Explorer flaw added to Angler exploit kit

Sorry, this post has not been published yet, check again later!

August 11, 2015
Published by:

SecurityWeek

The Jscript9 memory corruption vulnerability (CVE-2015-2419) affecting Internet Explorer 11 was identified by Vectra Threat Labs while analyzing files leaked as a result of the data breach at Italian surveillance software maker Hacking Team. The flaw was identified from an email in which someone offered to sell the exploit to the Hacking Team.

Read publication

Most recent media coverage

30 Mins or Less: Rapid Attacks Extort Orgs Without Ransomware

October 13, 2021

Threatpost

Read more

Ransom Disclosure Act Would Require Victims to Disclose Ransom Payments Within 48 Hours

October 7, 2021

SECURITY Magazine

Read more

Successfully Influencing Employee Security Behavior

October 1, 2021

Security Boulevard

Read more